<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Analfabetismo digital</title>
        <link rel="stylesheet" href="../css/styles.css" />
    </head>
    <body epub:type="chapter">
        <h1>Analfabetismo digital</h1>
        <p>Si bien desde mediados de los ochenta ya existía una alternativa a los procesadores de texto para quienes se dedicaban a la edición y composición de documentos para su publicación, el usuario en general ha tenido predilección por los procesadores. La cuestión no es de índole económica o de cuidado editorial, ya que TeX, desarrollado explícitamente para atajar estos retos y publicado como código abierto, sería la alternativa más viable. El tema es de naturaleza pedagógica.</p>
        <p>Uno de los sectores que han sido más reticentes a la revolución digital ha sido el mundo de la edición. Sus sospechas no son injustificadas, el procesamiento de texto no es una idea fruto de la tradición editorial, sino que se generó como una iniciativa comercial de ciertas compañías tecnológicas para ofrecer una mayor automatización del trabajo de oficina.</p>
        
            <p class="imagenP"><img style="width: 80%; margin-left: 10%;" class="imagenImg" src="../img/interiores/processedworld12.jpg" /></p>
            <p style="width: 90%; margin-left: 5%" class="imagenPie">Figura 5. Portada del décimo segundo número de <em>Processed World</em>, 1984. Fuente: <a href="http://archive.org/search.php?query=creator%3A%22Processed%20World%20Collective%22%20AND%20%28Processed%20World%29">Internet Archive</a>.</p>
        
        <p>Nada puede ser más distante a las necesidades del cuidado editorial. No obstante, este escepticismo no fue lo suficientemente consistente como para frenar el traslado del quehacer editorial a una labor llevada a cabo mediante <em>software</em>. En la actualidad, para agrado o desagrado, la vasta mayoría de quienes se dedican a la redacción, edición y publicación precisan de alguna computadora. Quien escribe se vale de un procesador de texto para por lo menos transcribir su obra; quien compone los textos emplea un <em>software</em> de maquetación para diagramar las publicaciones; quien edita usa uno u otro programa para cumplir con su trabajo; quien imprime se vale de maquinaria que interpreta los documentos digitales de impresión.</p>
        <p>Ser críticos hacia la tecnología y no concebirla como una panacea es una postura admirable de varias personas que se dedican a la edición, principalmente en mercados de habla hispana, en donde todavía existe un fuerte nexo y respeto a la tradición editorial. Sin embargo, esta actitud ha generado un profundo desconocimiento de las tecnologías digitales, también conocida como «analfabetismo digital».</p>
        <p>Para matizar un poco, la cuestión no reside en la adopción ingenua de procedimientos tecnológicos que tal vez ayuden al cuidado de la edición: esto ya aconteció desde finales de los noventa. El tema versa sobre el empoderamiento del <em>hardware</em> y del <em>software</em> desde el cual se trabaja y seguirá trabajando, lo cual también implica un uso crítico y responsable de la tecnología que está al alcance.</p>
        <p>TeX podría haber sido más afortunado si desde su gestación las editoriales se hubieran puesto en la tarea de absorber los avances tecnológicos para su beneficio. Incluso la gestación de una comunidad de editores hubiese sido pertinente para demandar a los desarrolladores de <em>software</em> la creación de programas a medida de sus necesidades profesionales, o mejor, para generar sus propias herramientas. En su lugar, a principios de los noventa se reprodujo el desconocimiento, la falta de interés y el desdeño a algo que se percibía como innecesario.</p>
        <p>Solo bastaron un par de años para que aquello secundario, poco a poco, pasase a formar parte esencial del trabajo editorial. La suerte ya estaba echada, la adopción aconteció demasiado rápido: el quehacer editorial tuvo que buscar satisfacer sus necesidades a través de herramientas pensadas para el trabajo de oficina. El aprendizaje de TeX se mostró inviable debido a que el mundo de la edición no quiso darse el tiempo suficiente para el cambio tecnológico. Lo que <em>ahora</em> conocemos como «publicaciones digitales» aún no había nacido; sin embargo, la edición digital daba sus primeros pasos.</p>
    </body>
</html>
